body {
	background: #f1f1f1;
	color: #000;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-size: 18px;
}

#search,
select,
textarea {
	border: 1px solid #cacaca;
}

.fix {
	clear: both;
}

li,
ol.commentlist {
	list-style: none;
}

* {
	margin: 0;
	padding: 0;
}

btn2,
.navigation a,
.input#submit {
	font-weight: 700;
}

a {
	color: #004d80;
	text-decoration: none;
}

.countdownbox {
	margin-bottom: 200px;
}

a:hover {
	color: #80004C;
	text-decoration: underline;
}

.container_16 {
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	background: #fff;
}

select,
textarea {
	padding: 5px;
}

select {
	padding: 0;
}

textarea {
	height: 200px;
	width: 500px;
	font-size: 17px;
}

#header {
	padding: 0 0 0 19px;
	background-color: #003e67;
}

#header #hptitle {
	float: left;
	margin-top: 20px;
	margin-bottom: 16px;
}

.centercol,
.fl {
	float: left;
}

input#submit {
	text-align: left;
}

#searchsubmit {
	background-color: #f1f1f1;
	color: #141414;
	padding: 1px 8px 3px;
	font-size: 14px;
	line-height: 1.3;
	border: 1px solid #7A7A7A;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	right: 0;
	bottom: 2px;
}

#s {
	height: 18px;
	padding: 5px 8px;
	font-size: 14px;
	line-height: 1.1;
	border: 1px solid #7A7A7A;
	border-radius: 6px;
	width: 170px;
}

.btn2 {
	border-radius: 12px;
	padding: 5px 8px;
	border: 0;
	background: #f25658;
	color: #fff;
	letter-spacing: 2px;
}

.btn2:hover {
	background: #084B8A;
	color: #fff;
}

h2 {
	color: #000;
	font-size: 21px;
	margin: 14px 0 18px;
	line-height: 135%;
}

h2.low {
	color: #000;
	font-size: 19px;siti utili
	margin: 14px 0 18px;
	line-height: 135%;
}

h3,
h4,
h5 {
	margin: 0 0 5px;
}
strong {
  color: #3c3c3c;
}

#sidebar h4 {
	background: #f1f1f1;
	font-size: 16px;
	color: #003e67;
	margin: 0 0 12px;
	padding: 6px 0 6px 12px;
}

.centercol {
	width: 668px;
	display: inline;
	padding-bottom: 25px;
}

.centercol h3 {
	font-size: 18px;
	line-height: 1.4;
	margin: 8px 0;
}

.centercol .date-comments p,
.date-comments,
.date-comments2 {
	line-height: 25px;
}

p.comments {
	color: #000;
	font-size: 21px;
	margin: 14px 0 18px;
	line-height: 135%;
}

.date-comments2 {
	color: #7d7d7d;
	height: 16px;
	margin: 15px 0 0;
	font-size: 17px;
	font-style: italic;
}

.date-comments {
	border-bottom: 1px solid #cacaca;
	color: #7d7d7d;
	height: 40px;
	margin: 0 0 12px;
	font-size: 14px;
}

.random {
    cursor: pointer;
}

.author p {
	margin-top: 20px;
	margin-bottom: -10px;
	font-style: italic;
}

.fix,
a.skip-main {
	height: 1px;
	overflow: hidden;
}

.box {
	margin: 25px 20px 0;
}

.box2 {
	margin: 20px 0 0;
	padding: 0;
}


p {
	margin-top: 12px;
	margin-left: 1px;
}

p.titoletto {
	margin-top: -5px;
	margin-bottom: 8px;
	font-weight: 700;
	font-size:18px;
}


.fix {
	margin: 0 0 -1px;
}

#sidebar,
.fr {
	float: right;
}

ol.commentlist {
	font-size: 16px;
	line-height: 1.85;
	margin: 10px 0;
	padding: 0;
}

#respond p,
ol.commentlist p {
	margin-top: 5px;
}

.commentmetadata a {
	color: #333;
	font-size: 14px;
}

ol.commentlist cite {
	font-style: normal;
	font-weight: 700;
}

ol.commentlist li.comment {
	background: #f8f8f8;
	border: 1px solid #dedbd1;
	margin: 10px 0;
	padding: 15px;
	word-wrap: break-word;
}

input#submit {
	background: #f5f5f5;
	border: 1px solid #dedbd1;
	margin: 0 0 7px;
	padding: 7px 10px;
}

.entry {
	line-height: 1.8;
	word-wrap: break-word;
}

.entry ul {
	margin-bottom: 10px;
}

.entry ol {
	margin-bottom: 20px;
}

.entry ul li {
	list-style: circle inside!important;
	margin-left: 15px;
}

.entry ol li {
	list-style: decimal inside!important;
	padding-left: 5px;
}

.entry ol li a {
	padding-left: 5px;
}



.entry ol li ul li,
.related ul li {
	list-style: square inside!important;
}

.related ul li a {
	font-weight: normal;
}

.entry ol li ul li {
	padding-left: 10px;
}

p.subtitle {
	font-weight: 700;
	color: #027782;
	font-size: 21px;
	line-height: 1.4;
	margin: 10px 0;
}

.navigation a {
	color: #666;
	font-size: 14px;
}


#sidebar {
	width: 270px;
	margin-right: 20px;
	margin-top: 20px;
}

#sidebar li {
	font-size: 16px;
	padding-left: 10px;
	line-height: 2.0;
}

#sidebar li a {
	color: #000;
}

#sidebar li a:hover {
	color: #80004C;
}

.ultimiuno {
line-height: 1.45;
}

.ultimiuno a {
	font-size: 18px;
	font-weight: 700;
}

.ultimidue{
padding-top:10px;
line-height: 1.75;
}

.autore {
	color: red;
}

#displayText,
.rules {
	font-weight: 400;
}

.more_entries {
	margin-top: 25px;
	padding: 0 32px;
}

.related ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 {
	margin-bottom: 20px;
	font-size: 28px;
	line-height: 1.28;
	color: #004d80;
}

.capit:first-letter{
  text-transform: capitalize
}

h1 a:hover,
h3 a:hover {
	text-decoration: none;
}


#reply-title {
	font-size: 19px;
	margin-bottom: 5px;
}

.comment-page-numbers {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 17px;
}

.page-numbers {
	font-size: 17px;
	padding-right: 3px;
}

.current {
	font-size: 22px;
}

#displayText,
.next,
.prev,
.rules,
.rules2 {
	font-size: 16px;
}

.regolamento {
	margin-top: 15px;
	margin-bottom: 15px;
}


.rules,
.rules2 {
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 1.85;
}


#toggleText {
	display: none;
	padding:15px;
	margin-top:10px;
	border: 1px solid blue;
	border-radius: 8px
}

.comment-respond {
	margin-top: 20px;
}

.adsense-span {
	display: block;
	float: left;
	margin: 15px 15px 15px 0;
}

element:active,
element:hover {
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: none;
	-webkit-touch-callout: none;
}

a.skip-main {
	left: -999px;
	position: absolute;
	top: auto;
	width: 1px;
	z-index: -999;
}

a.skip-main:active,
a.skip-main:focus {
	color: #fff;
	background-color: #084B8A;
	left: auto;
	top: auto;
	width: 30%;
	height: auto;
	overflow: auto;
	margin: 10px 35%;
	padding: 5px;
	border-radius: 15px;
	border: 4px solid #ff0;
	text-align: center;
	font-size: 1.2em;
	z-index: 999;
}

.drop1 {
	padding-right: 8px;
}

.drop_menu1 {
	float: right;
}

.drop_menu1 ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.drop_menu1 li {
	float: left;
	float: left;
	padding: 15px 19px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}

.drop_menu1 li a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.drop_menu1 li a:hover {
	text-decoration: underline;
}

.drop2 {
	height: 70px;
}

.drop_menu2 ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	list-style-type: nonepadding:0;
	margin: 0;
}

.drop_menu2 li {
	float: left;
	padding: 15px 19px;
	font-size: 12px;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
}

.drop_menu2 li a {
	display: block;
	color: #000;
	text-decoration: none;
}

.drop_menu2 li a:hover {
	text-decoration: underline;
}

drop_menu2 li:hover {
	position: relative;
}

.drop {
	background: #F1F1F1;
	padding: 0;
	margin: 0;
	list-style-type: none;
	height: 39px;
}

.drop_menu ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	list-style-type: none;
}

.drop_menu li {
	float: left;
	padding: 12px 63px;
	font-size: 12px;
	font-weight: 700;
}

.drop_menu li a {
	display: block;
	color: #000;
	text-decoration: none;
}

.drop_menu li:hover {
	position: relative;
	background: #DDD;
}

.drop_menu li:hover ul {
	left: 0;
	top: 38px;
	background: #DDD;
	padding-bottom: 18px;
}

.drop_menu li:hover ul li {
	height: 15px;
}

.drop_menu li:hover ul li a {
	padding: 12px 0;
	display: block;
	width: 180px;
	text-indent: 15px;
	margin-top: -4px;
	margin-left: -32px;
	margin-right: -40px;
	background-color: #DDD;
}

.drop_menu li:hover ul li a:hover {
	background: #F1F1F1;
}

.italybtn {
	color: #1aa1db;
	text-decoration: none;
}

h2.corr {
	color: #000;
	font-size: 17px;
	margin: 8px 0;
}

.advertop {
	width: 968px;
	height:280px;
	text-align: center;
}

.advert1 {
	margin: 20px 0;
	text-align: left;
}

.advert2 {
	margin: 15px 0;
	text-align:left;
	width: 500px;
}

.advert-SB {
	margin: 15px 0;
	text-align:center;
	width: 270px;
}

/* beautiful-and-responsive-cookie-consent/public/cookieNSCconsent.min.css  */

.cc-window {
    opacity: 1;
    -webkit-transition: opacity 1s ease;
    transition:opacity 1s ease
}

.cc-window.cc-invisible {
    opacity:0
}

.cc-animate.cc-revoke {
    -webkit-transition: transform 1s ease;
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    transition: transform 1s ease;
    transition:transform 1s ease, -webkit-transform 1s ease
}

.cc-animate.cc-revoke.cc-top {
    -webkit-transform: translateY(-2em);
    transform:translateY(-2em)
}

.cc-animate.cc-revoke.cc-bottom {
    -webkit-transform: translateY(2em);
    transform:translateY(2em)
}

.cc-animate.cc-revoke.cc-active.cc-top {
    -webkit-transform: translateY(0);
    transform:translateY(0)
}

.cc-animate.cc-revoke.cc-active.cc-bottom {
    -webkit-transform: translateY(0);
    transform:translateY(0)
}

.cc-revoke:hover {
    -webkit-transform: translateY(0);
    transform:translateY(0)
}

.cc-grower {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 1s;
    transition: max-height 1s
}

.cc-revoke, .cc-window {
    position: fixed;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
    font-size: 16px;
    line-height: 1.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index:10000
}

.cc-window.cc-static {
    position:static
}

.cc-window.cc-floating {
    padding: 2em;
    max-width: 24em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction:column
}

.cc-window.cc-banner {
    padding: 1em 1.8em;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction:row
}

.cc-revoke {
    padding:.5em
}

.cc-revoke:hover {
    text-decoration:underline
}

.cc-header {
    font-size: 18px;
    font-weight:700
}

.cc-btn, .cc-close, .cc-link, .cc-revoke {
    cursor:pointer
}

.cc-link {
    opacity: .8;
    display: inline-block;
    padding: .2em;
    text-decoration:underline
}

.cc-link:hover {
    opacity:1
}

.cc-link:active, .cc-link:visited {
    color:initial
}

.cc-btn {
    display: block;
    padding: .4em .8em;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space:nowrap
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color:transparent
}

.cc-highlight .cc-btn:first-child:focus, .cc-highlight .cc-btn:first-child:hover {
    background-color: transparent;
    text-decoration:underline
}

.cc-close {
    display: block;
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 1.6em;
    opacity: .9;
    line-height:.75
}

.cc-close:focus, .cc-close:hover {
    opacity:1
}

div.cc-blockingScreen {
    opacity: .5;
    background: #000;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
    position: fixed
}

.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius:.5em
}

.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: .5em;
    border-top-right-radius:.5em
}

.cc-revoke.cc-left {
    left: 3em;
    right:unset
}

.cc-revoke.cc-right {
    right: 3em;
    left:unset
}

.cc-top {
    top:1em
}

.cc-left {
    left:1em
}

.cc-right {
    right:1em
}

.cc-bottom {
    bottom:1em
}

.cc-floating > .cc-link {
    margin-bottom:1em
}

.cc-floating .cc-message {
    display: block;
    margin-bottom:1em
}

.cc-window.cc-floating .cc-compliance {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex:1 0 auto
}

.cc-window.cc-banner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items:center
}

.cc-banner.cc-top {
    left: 0;
    right: 0;
    top:0
}

.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom:0
}

.cc-banner .cc-message {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right:1em
}

.cc-allswitches.cc-floating {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction:column
}

.cc-compliance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content:space-between
}

.cc-floating .cc-compliance > .cc-btn {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex:1
}

.cc-btn + .cc-btn {
    margin-left:.5em
}

.cc-switch-element {
    margin-bottom:.3em
}

.cc-switch {
    position: relative;
    display: inline-block;
    width: 2.3em;
    height: 1.4em;
    margin: 0 .3em 0 0;
    vertical-align:middle
}

.cc-switch-label {
    margin-right:.6em
}

.cc-switch input {
    opacity: 0;
    width: 0;
    height: 0;
    display:none
}

.cc-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition:.4s
}

.cc-slider:before {
    position: absolute;
    content: "";
    height: 1em;
    width: 1em;
    left: .2em;
    bottom: .2em;
    background-color: #fff;
    -webkit-transition: .4s;
    transition:.4s
}

input:checked + .cc-slider {
    background-color:#a0db8e
}

input:focus + .cc-slider {
    -webkit-box-shadow: 0 0 1px #a0db8e;
    box-shadow:0 0 1px #a0db8e
}

input:checked + .cc-slider:before {
    -webkit-transform: translateX(.9em);
    transform:translateX(.9em)
}

.cc-slider.disabled:before {
    opacity:45%
}

.cc-slider.classic {
    border-radius:.6em
}

.cc-slider.classic:before {
    border-radius: 50%
}

@media print {
    .cc-revoke, .cc-window {
        display:none
    }
}

@media screen and (max-width: 900px) {
    .cc-btn {
        white-space:normal
    }
}

@media screen and (max-width: 414px) and(orientation: portrait), screen and(max-width: 736px) and(orientation: landscape) {
    .cc-window.cc-top {
        top:0
    }

    .cc-window.cc-bottom {
        bottom:0
    }

    .cc-window.cc-banner, .cc-window.cc-floating, .cc-window.cc-left, .cc-window.cc-right {
        left: 0;
        right:0
    }

    .cc-window.cc-banner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction:column
    }

    .cc-window.cc-banner .cc-compliance {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex:1 1 auto
    }

    .cc-window.cc-floating {
        max-width:none
    }

    .cc-window .cc-message {
        margin-bottom:1em
    }

    .cc-window.cc-banner {
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items:unset
    }

    .cc-window.cc-banner .cc-message {
        margin-right: 0
    }
}

.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius:5px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
    text-align: center;
    display: inline;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex:none
}

.cc-theme-classic .cc-btn {
    border-radius:5px
}

.cc-theme-classic .cc-btn:last-child {
    min-width:140px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
    display: inline-block
}

.cc-theme-edgeless.cc-window {
    padding:0
}

.cc-floating.cc-theme-edgeless .cc-message {
    margin: 2em;
    margin-bottom:1.5em
}

.cc-banner.cc-theme-edgeless .cc-btn {
    margin: 0;
    padding: .8em 1.8em;
    height:100%
}

.cc-banner.cc-theme-edgeless .cc-message {
    margin-left:1em
}

.cc-floating.cc-theme-edgeless .cc-btn + .cc-btn {
    margin-left: 0
}

/* Fine .../cookieNSCconsent.min.css  */
